=== Examples/BermudanSwaption/CMakeLists.txt ===
add_executable(BermudanSwaption BermudanSwaption.cpp)
target_link_libraries(BermudanSwaption QuantLib)
