=== Examples/Bonds/CMakeLists.txt ===
add_executable(Bonds Bonds.cpp)
target_link_libraries(Bonds QuantLib)
