=== Examples/CDS/CMakeLists.txt ===
add_executable(CDS CDS.cpp)
target_link_libraries(CDS QuantLib)
