=== Examples/CVAIRS/CMakeLists.txt ===
add_executable(CVAIRS CVAIRS.cpp)
target_link_libraries(CVAIRS QuantLib)
