=== Examples/ConvertibleBonds/CMakeLists.txt ===
add_executable(ConvertibleBonds ConvertibleBonds.cpp)
target_link_libraries(ConvertibleBonds QuantLib)
