## quantlib 1.10

=== Examples/GlobalOptimizer/CMakeLists.txt ===
add_executable(GlobalOptimizer GlobalOptimizer.cpp)
target_link_libraries(GlobalOptimizer QuantLib)
