=== Examples/CMakeLists.txt ===
--- 
+++ 
@@ -10,6 +10,7 @@
 add_subdirectory(FittedBondCurve)
 add_subdirectory(FRA)
 add_subdirectory(Gaussian1dModels)
+add_subdirectory(GlobalOptimizer)
 add_subdirectory(LatentModel)
 add_subdirectory(MarketModels)
 add_subdirectory(MultidimIntegral)
