=== Examples/BasketLosses/CMakeLists.txt ===
add_executable(BasketLosses BasketLosses.cpp)
target_link_libraries(BasketLosses ${QL_LINK_LIBRARY})
