=== Examples/CallableBonds/CMakeLists.txt ===
add_executable(CallableBonds CallableBonds.cpp)
target_link_libraries(CallableBonds ${QL_LINK_LIBRARY})
