=== Examples/ConvertibleBonds/CMakeLists.txt ===
add_executable(ConvertibleBonds ConvertibleBonds.cpp)
target_link_libraries(ConvertibleBonds ${QL_LINK_LIBRARY})
