=== Examples/Repo/CMakeLists.txt ===
add_executable(Repo Repo.cpp)
target_link_libraries(Repo ${QL_LINK_LIBRARY})
