=== Examples/Swap/CMakeLists.txt ===
add_executable(SwapValuation swapvaluation.cpp)
target_link_libraries(SwapValuation ${QL_LINK_LIBRARY})
