## quantlib 1.13

=== debian/changelog ===
quantlib (1.13-1build1) cosmic; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Jul 2018 13:03:01 +0000

quantlib (1.13-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 24 May 2018 11:08:21 -0500

quantlib (1.12.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Update Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 16 Apr 2018 07:01:21 -0500

quantlib (1.12-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Update Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 01 Feb 2018 05:56:04 -0600

quantlib (1.11-4) unstable; urgency=medium

  * debian/control: Version the Breaks: + Replace:	(Closes: #881411)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 11 Nov 2017 08:41:08 -0600

quantlib (1.11-3) unstable; urgency=medium

  * debian/control: Add Breaks: and Replaces: to quantlib-examples as 
    CVAIRS binary moved packages			(Closes: #88040)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 09 Nov 2017 20:40:57 -0600

quantlib (1.11-2.trusty.0) trusty; urgency=medium

  * PPA build for Ubuntu 14.04 ("trusty")
  * debian/control: Temporarily remove 'g++ (>= 4:5.2)' constraint

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 14 Oct 2017 18:06:03 -0500

quantlib (1.11-2.zesty.0) zesty; urgency=medium

  * PPA build for Ubuntu 17.04 ("zesty")

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 14 Oct 2017 13:13:39 -0500

quantlib (1.11-2) unstable; urgency=medium

  * debian/quantlib-examples.files: Updated for additional examples and manual pages
  * man/GlobalOptimizer.1: New contributed manual page, also sent upstrea,
  
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 13 Oct 2017 13:37:11 -0500

quantlib (1.11-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Oct 2017 06:30:57 -0500

quantlib (1.10.1-2) unstable; urgency=medium

  * debian/rules: Also exclude mips64el from checks (with thanks to Adrian Bunk)

  * debian/rules: Fix (older) typo which creates an error under current debhelper
    (also with thanks to Adrian Bunk for the bug report)	(Closes: #876569)
    
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 26 Sep 2017 16:06:22 -0500

quantlib (1.10.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Update Standards-Version: to current version

  * debian/compat: Increase to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 31 Aug 2017 14:32:52 -0500

quantlib (1.10-1trusty1) trusty; urgency=medium

  * PPA build for Ubuntu 14.04 ("trusty")
  * debian/control: Temporarily remove 'g++ (>= 4:5.2)' constraint

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 16 May 2017 20:55:43 -0500

quantlib (1.10-1xenial1) xenial; urgency=medium

  * PPA build for Ubuntu 16.04 ("xenial")

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 16 May 2017 12:38:56 -0500

quantlib (1.10-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 16 May 2017 06:45:36 -0500

quantlib (1.9-2) unstable; urgency=medium

  * ql/experimental/termstructures/multicurvesensitivities.hpp: Added five
    missing 'inline' declarations (also sent upstream as PR 161)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 15 Nov 2016 06:56:36 -0600

quantlib (1.9-1xenial2) xenial; urgency=medium

  * PPA build for Ubuntu 16.04 ("xenial")

  * ql/experimental/termstructures/multicurvesensitivities.hpp: Added five
    missing 'inline' declarations (also sent upstream as PR 161)
    
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 14 Nov 2016 21:37:32 -0600

quantlib (1.9-1xenial1) xenial; urgency=medium

  * PPA build for Ubuntu 16.04 ("xenial")

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 08 Nov 2016 09:19:30 -0600

quantlib (1.9-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 08 Nov 2016 06:20:21 -0600

quantlib (1.8.1-1xenial1) xenial; urgency=medium

  * PPA build for Ubuntu 16.04 ("xenial")
  * debian/control: Temporarily remove 'g++ (>= 4:5.2)' constraint

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 30 Sep 2016 22:41:00 -0500

quantlib (1.8.1-1trusty1) trusty; urgency=medium

  * PPA build for Ubuntu 14.04 ("trusty")
  * debian/control: Temporarily remove 'g++ (>= 4:5.2)' constraint

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 29 Sep 2016 19:58:10 -0500

quantlib (1.8.1-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 25 Sep 2016 09:45:17 -0500

quantlib (1.8-1trusty1) trusty; urgency=medium

  * PPA build for Ubuntu 14.04 ("trusty")
  * debian/control: Temporarily remove 'g++ (>= 4:5.2)' constraint

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 27 May 2016 12:12:49 -0500

quantlib (1.8-1xenial0) xenial; urgency=medium

  * PPA build for Ubuntu 16.04 ("xenial")

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 May 2016 16:31:44 -0500

quantlib (1.8-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 18 May 2016 06:23:15 -0500

quantlib (1.8~20160419-1) unstable; urgency=medium

  [unreleased]
  * Release candidate for 1.8 as of 2016-04-19

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 21 Apr 2016 07:27:34 -0500

quantlib (1.7.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Remove libboost-thread-dev from Build-Depends: as it
    only crept in by (upstream) accident which is now rectified

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 18 Jan 2016 11:23:10 -0600

quantlib (1.7-2) unstable; urgency=low

  * debian/rules: Also suppress tests on 'aarch64' 	(Closes: #806705)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 30 Nov 2015 08:01:31 -0600

quantlib (1.7-1wily0) wily; urgency=low

  * PPA build for Ubuntu 15.10 ("wily")

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 25 Nov 2015 08:29:10 -0600


