=== debian/watch ===
version=3
http://sf.net/quantlib/ QuantLib-(.+)\.tar\.gz
