## quantlib 1.15

=== Examples/FittedBondCurve/CMakeLists.txt ===
add_executable(FittedBondCurve FittedBondCurve.cpp)
target_link_libraries(FittedBondCurve ${QL_LINK_LIBRARY})
