=== Examples/GlobalOptimizer/CMakeLists.txt ===
add_executable(GlobalOptimizer GlobalOptimizer.cpp)
target_link_libraries(GlobalOptimizer ${QL_LINK_LIBRARY})
