=== Examples/Replication/CMakeLists.txt ===
add_executable(Replication Replication.cpp)
target_link_libraries(Replication ${QL_LINK_LIBRARY})
