=== debian/changelog ===
quantlib (1.15-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Update Standards-Version: to current version

  * debian/quantlib-examples: Do not install SwapValuation and man page

  * debian/rules: Changed to install NEWS.md and not NEWS.txt

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 19 Feb 2019 05:55:23 -0600

quantlib (1.14-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Update Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 01 Oct 2018 21:03:37 -0500
