=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: libs
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0), autoconf, automake, texinfo, libboost-dev, libboost-test-dev, g++ (>= 4:5.2), dh-autoreconf
-Standards-Version: 4.1.4
+Build-Depends: debhelper (>= 10), autoconf, automake, texinfo, libboost-dev, libboost-test-dev, g++ (>= 4:5.2), dh-autoreconf
+Standards-Version: 4.3.0
 
 Package: libquantlib0v5
 Architecture: any
