## quantlib 1.16

=== debian/changelog ===
quantlib (1.16-1) unstable; urgency=medium

  * New upstream release candidate

  * debian/control: Update Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 05 Aug 2019 05:47:09 -0500
