=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Build-Depends: debhelper (>= 10), autoconf, automake, texinfo, libboost-dev, libboost-test-dev, g++ (>= 4:5.2), dh-autoreconf
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 
 Package: libquantlib0v5
 Architecture: any
