## quantlib 1.17

=== CMakeLists.txt ===
--- 
+++ 
@@ -38,7 +38,7 @@
 # directory of the project to includes
 include_directories(${CMAKE_CURRENT_SOURCE_DIR})
 
-find_package(Boost)
+find_package(Boost 1.48.0)
 if (Boost_FOUND)
   include_directories(${Boost_INCLUDE_DIRS})
 endif (Boost_FOUND)
