=== Examples/Gaussian1dModels/CMakeLists.txt ===
add_executable(Gaussian1dModels Gaussian1dModels.cpp)
target_link_libraries(Gaussian1dModels ${QL_LINK_LIBRARY})
