=== Examples/LatentModel/CMakeLists.txt ===
add_executable(LatentModel LatentModel.cpp)
target_link_libraries(LatentModel ${QL_LINK_LIBRARY})
