=== Examples/MarketModels/CMakeLists.txt ===
add_executable(MarketModels MarketModels.cpp)
target_link_libraries(MarketModels ${QL_LINK_LIBRARY})
