=== Examples/MultidimIntegral/CMakeLists.txt ===
add_executable(MultidimIntegral MultidimIntegral.cpp)
target_link_libraries(MultidimIntegral ${QL_LINK_LIBRARY})
