=== debian/changelog ===
quantlib (1.17-2build1) focal; urgency=medium

  * No change rebuild against new boost1.71 ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 03 Feb 2020 21:28:58 +0000

quantlib (1.17-2) unstable; urgency=medium

  * debian/control: Let quantlib-example Breaks: and Replaces: and more
    recent libquantlib0v5 as we moved one manual page

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Dec 2019 18:58:41 -0600

quantlib (1.17-1.1904.1) disco; urgency=medium

  * PPA build for Ubuntu 19.04 ("disco")
  * debian/control: Let quantlib-example Breaks: and Replaces: and more
    recent libquantlib0v5 as we moved one manual page

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Dec 2019 18:47:08 -0600

quantlib (1.17-1.1904.0) disco; urgency=medium

  * PPA build for Ubuntu 19.04 ("disco")

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Dec 2019 16:23:37 -0600

quantlib (1.17-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Update Standards-Version: to current version

  * debian/control: Add 'libboost-timer-dev, libboost-system-dev' to
    Build-Depends: as they are now needed for test-suite and benchmark

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Dec 2019 10:39:55 -0600

quantlib (1.16-1.1904.0) disco; urgency=medium

  * PPA build for Ubuntu 19.04 ("disco")

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 06 Aug 2019 09:55:31 -0500
