=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: quantlib
 Section: libs
 Priority: optional
-Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), autoconf, automake, texinfo, libboost-dev, libboost-test-dev, g++ (>= 4:5.2), dh-autoreconf
-Standards-Version: 4.4.0
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Build-Depends: debhelper (>= 10), autoconf, automake, texinfo, libboost-dev, libboost-test-dev, libboost-timer-dev, libboost-system-dev, g++ (>= 4:5.2), dh-autoreconf
+Standards-Version: 4.4.1
 
 Package: libquantlib0v5
 Architecture: any
@@ -39,8 +40,8 @@
 Architecture: any
 Section: devel
 Depends: ${shlibs:Depends}, ${misc:Depends}, libquantlib0v5 (= ${binary:Version})
-Breaks: libquantlib0v5 (<< 1.11-2)
-Replaces: libquantlib0v5 (<< 1.11-2)
+Breaks: libquantlib0v5 (<< 1.17-1)
+Replaces: libquantlib0v5 (<< 1.17-1)
 Description: Quantitative Finance Library -- example binaries
  The QuantLib project aims to provide a comprehensive software framework 
  for quantitative finance. The goal is to provide a standard free/open
